<? include("./_common.php"); ?>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>지음빌더 서비스 :: 페이지 에디터</title>
</head>
<body>
<? if($is_admin != "super") : ?>
	<script>alert("관리자가 아닙니다."); window.close();</script>
<? endif; ?>

<? if($mode == "edit" && $pc == "") {
	//-- 관리 모드 페이지로 이동
	alert("페이지코드가 없습니다. 관리 모드로 이동합니다.", "./pe.admin.php?state=coderr");
	exit;
} ?>

<?
//-- 페이지코드에 맞는 페이지 내용을 불러온다.
$rd	= sql_fetch("select * from zm_page_editor where db_page_code='$pc'");
if(!$rd[db_recno]){
	alert("해당 페이지코드와 일치하는 페이지 내용을 읽지 못했습니다.", "./pe.admin.php?state=coderr");
	exit;
}
zm_gourl("./pe.admin.php?mode=edit&editmode=1&id=$rd[db_recno]");
?>
</body>
</html>
